.wp-block-lazyblock-shop {
	.content {
		display: flex;
		border-left: 1px solid var(--border);
		border-right: 1px solid var(--border);
		padding: 4rem 0;
		align-items: center;

		.info {
			display: flex;
			flex-direction: column;

			h2 {
				font-size: 3.375rem;
				font-family: var(--font-heading);
				font-weight: normal;
				margin: 0;
				color: var(--primary);
				margin-bottom: 2rem;
			}

			h3 {
				font-size: 1.5rem;
				font-weight: 500;
				margin: 0;
				color: var(--primary);
				margin-bottom: 2rem;
			}

			.description {
				font-size: 1.125rem;
				font-weight: 300;
				line-height: 1.4;
				color: var(--text);
				margin-bottom: 2rem;
			}
		}
	}
}
